@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		10;
	dw-num-cols-tablet:		16;
	dw-num-cols-desktop:	20;
	dw-gutter-percentage:	5;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 94.5476%;
	padding-left: 0.2261%;
	padding-right: 0.2261%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#main_content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: none;
	float: left;
	margin-left: 0.4784%;
	width: 100%;
	display: block;
}
#nav_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.7607%;
	display: none;
}
#social_media {
	clear: none;
	float: left;
	margin-left: 0.4784%;
	width: 100%;
	display: none;
}
#social_media_mobile {
	clear: both;
	float: left;
	margin-left: 0;
	max-width: 400px;
	display: block;
}
#nav_2	{
	display: none;
}
#nav_2_mobile	{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/shoe-mobile.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#content	{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav_1_mobile	{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content_left	{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#content_right	{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#facebook_box	{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contact_form	{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#free_ship	{
	clear: both;
	margin-left: 0;
	width: 100%;
	display: none;
}
#free_ship_tablet	{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 94.7172%;
	padding-left: 0.1413%;
	padding-right: 0.1413%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#main_content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/shoe-tablet.jpg);
	background-repeat: no-repeat;
}
#nav_2	{
	display: block;
	margin-top: 295px;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: none;
	float: left;
	margin-left: 0.2985%;
	width: 31.0447%;
	display: block;
	padding-left: 10px;
}
#nav_1 {
	clear: none;
	float: left;
	margin-left: 0.2985%;
	width: 31.0447%;
	display: block;
	margin-top: 75px;
	padding-left: 10px;
}
#social_media {
	clear: none;
	float: left;
	margin-left: 0.2985%;
	width: 18.5074%;
	display: block;
	margin-top: 50px;
}
#social_media_mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#nav_2_mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav_1_mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#content_left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.8507%;
	display: block;
}
#content_right {
	clear: none;
	float: left;
	margin-left: 0.2985%;
	width: 49.8507%;
	display: block;
}
#facebook_box {
	clear: none;
	float: left;
	margin-left: 0.2985%;
	width: 62.388%;
	display: block;
}
#contact_form {
	clear: both;
	float: left;
	margin-left: 0;
	width: 37.3134%;
	display: block;
}
#free_ship {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#free_ship_tablet {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 94.7738%;
	max-width: 1232px;
	padding-left: 0.113%;
	padding-right: 0.113%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#main_content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 565px;
	background-image:url(../images/shoe.jpg)
}
#nav_2	{
	margin-top: 375px;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: none;
	float: left;
	margin-left: 0.2386%;
	width: 29.8329%;
	display: block;
	padding-left: -10px;
}
#nav_1 {
	clear: none;
	float: left;
	margin-left: 0.2386%;
	width: 34.8448%;
	display: block;
	margin-top: 90px;
	padding-left: 10px;
}
#social_media {
	clear: none;
	float: left;
	margin-left: 0.2386%;
	width: 14.7971%;
	display: block;
	margin-top: 65px;
}
#social_media_mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#nav_2_mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#nav_1_mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#content_left {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.8806%;
	display: block;
}
#content_right {
	clear: none;
	float: left;
	margin-left: 0.2386%;
	width: 49.8806%;
	display: block;
}
#facebook_box {
	clear: none;
	float: left;
	margin-left: 0.2386%;
	width: 44.8687%;
	display: block;
}
#contact_form {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.8806%;
	display: block;
}
#free_ship {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#free_ship_tablet {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
}
